<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Demo View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="DemoViewController" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="eyQ-Y7-bE8">
                                <rect key="frame" x="112.5" y="303.5" width="150" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="150" id="TXf-Z9-G9A"/>
                                    <constraint firstAttribute="height" constant="60" id="vfA-xd-LCv"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="24"/>
                                <state key="normal" title="Button"/>
                                <connections>
                                    <action selector="buttonPressed:" destination="BYZ-38-t0r" eventType="touchUpInside" id="hZ4-ch-Gdr"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor" cocoaTouchSystemColor="whiteColor"/>
                        <constraints>
                            <constraint firstItem="eyQ-Y7-bE8" firstAttribute="centerX" secondItem="8bC-Xf-vdC" secondAttribute="centerX" id="IPN-No-qKO"/>
                            <constraint firstItem="eyQ-Y7-bE8" firstAttribute="centerY" secondItem="8bC-Xf-vdC" secondAttribute="centerY" id="TpD-xv-3Ae"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="139" y="106"/>
        </scene>
    </scenes>
</document>
